Canalplan Bug Tracker



Anonymous Login
2019-02-18 00:27 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000105Canalplan [All Projects] Bugpublic2016-06-15 06:30
ReporterNick Atty 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
Product Version9.26.6Product Build 
Target Version9.26.6Fixed in Version9.26.6 
Summary0000105: Missing waterway outline
DescriptionThere are several bug reports for missing waterway outlines. Why are they not being generated - fix with a rebuild and investigate why not happening (or replace error with queued rebuild).
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000421

Nick Atty (administrator)

The cause was logical errors in the "rebuild upwards" code.

~0000495

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2016-04-26 07:31 Nick Atty New Issue
2016-04-26 07:37 user3 Assigned To => Nick Atty
2016-04-26 07:37 user3 Status new => assigned
2016-05-15 11:32 Nick Atty Note Added: 0000421
2016-05-15 11:32 Nick Atty Status assigned => resolved
2016-05-15 11:32 Nick Atty Resolution open => fixed
2016-05-15 11:32 Nick Atty Fixed in Version => 9.26.6
2016-06-15 06:30 Autoclose Note Added: 0000495
2016-06-15 06:30 Autoclose Status resolved => closed
+Issue History